<template>
  <v-container fluid>
    <v-row justify="center" align="center">
      <h1>Em Construção</h1>
    </v-row>
    <v-row justify="center" align="center">
      <h1>Under Construction</h1>
    </v-row>
    <v-row justify="center" align="center">
      <h1>En construction</h1>
    </v-row>
  </v-container>
</template>

<script>
  export default {
    name: 'Messages',

    data: () => ({
  
      
    }),
  }
</script>
<style scoped>
@import url('https://fonts.googleapis.com/css2?family=Architects+Daughter&display=swap');

h1 {
  font-size:4vw;
  font-family: 'Architects Daughter', cursive;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px black, 0 0 25px black, 0 0 5px black;
}
</style>